body {
	margin-top:50px;
}
#ustbar {
	height:30px;
	background-color: #333;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	color:#FFF;
	line-height:30px;
	font-size:80%;
	padding: 0 10px;
	z-index: 2;
}
a{
	text-decoration:none;
	color:#000;
}
a:hover{
	text-decoration:underline;
	color:#b71f9e;
}
ul{
	margin:0;
	padding:0;
	list-style-type:none;
}

#ustbar > nav {
	float:right;
	margin:0 10px 0 0;
}
#ustbar > nav > ul > li {
	display:inline-block;
}
#ustbar > nav > ul > li > a {
	padding:0 5px;
	display:block;
	color: #BBB;
}
#ustbar > nav > ul > li > a:hover {
	background-color:#BBB;
	color:#333;
}
#ustbar > nav > ul > li:not(:last-child) {
	border-right:1px solid #BBB;
}
#ustbar > nav > ul > li > ul {
	display:none;
	position:absolute;
}
#ustbar > nav > ul > li > ul > li {
	background-color:#333;
}
#ustbar > nav > ul > li > ul > li > a {
	color:#BBB;
	display:block;
	text-align:center;
	min-width:56px;
}
#ustbar > nav > ul > li > ul > li > a:hover {
	background-color:#BBB;
	color:#333;
}
#ustbar > nav > ul > li:hover > ul {
	display:block;
}

#isltbl {
	width:100%;
}

#islemler
{
	margin: 20px auto;
	border:medium solid;
	padding:5px;
	border-radius:5px;
	width:300px;
}

th {
	text-align:left;
}

#isldmn th, #updmn th, #addmn th {
	text-align:right;
	padding-right:5px;
}

#dmns td {
	padding:5px;
}

#girisTablo {
	width:400px;
	height:54px;
}
#girisTablo caption {
	font-size:30px;
	font-weight:bold;
}
.inp{
	padding:3px;
	font-size:100%;
	width:150px;
}
#girisForm {
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-45px;
	margin-left:-200px;
}

.tek {
  background-color:#f1f2b3;
}

.cift {
  background-color:#dddddd;
}

.sol {
	text-align:left;
}
.orta {
	text-align:center;
}
.sag {
	text-align:right;
}
.list-table tr:nth-child(2n+1) {
	background-color:#F1F2B3;
}
.list-table tr:nth-child(2n) {
	background-color:#DDDDDD;
}
.list-table tr:first-child {
	background-color:#c3c99d;
}
.list-table tr:not(:first-child):hover {
	background-color:#c4e4ed;
}
.pasif{
	opacity:0.7;
}
.deleted{
    text-decoration:line-through;
}
.benim, .benim > td:first-child > a {
	color:#CE8B35;
}
.ul-responsive{
    display:none;
}
.table-responsive{
    display:table;
}

.ul-responsive > li {
  padding:5px 0;
}
.ul-responsive > li:nth-child(even) {
  background-color:#eee;
}
.ul-responsive > li:nth-child(odd) {
  background-color:lightyellow;
}
.ul-responsive > li > ul > li:not(:last-child) {
 border:1px dotted #dfdfdf;   
}
.ul-responsive > li > ul {
    position: relative;
}
.ul-responsive span.islem {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 30px;
    margin: auto;
    text-align: center;
}
.ul-responsive span.islem  a{
    background: url(iconset.png) 25px 25px no-repeat;
    display: inline-block;
    width: 25px;
    height: 25px;
}
.ul-responsive span.islem a.edit {
    background-position: -91px -212px;
}
.ul-responsive span.islem a.transaction {
    background-position: -91px 0;
}
.ul-responsive span.islem a.email {
    background-position: -121px -181px;
}
.ul-responsive span.islem a.date {
    background-position: -91px -151px;
}
div.table > p {
    display:table-row;
}
div.table > p > label {
    display: table-cell;
    width: 20%;
    font-weight: bold;
    text-align:right;
    padding:5px;
    vertical-align:middle;
}
div.table > p > span {
    display: table-cell;
    width: 80%;
    text-align:left;
    padding:5px;
}
div.table > p > span > input:not([type='radio']):not([type='checkbox']), div.table > p > span > select {
    width: 100%;
    box-sizing: border-box;
}
#boxes h3{
    padding: 0;
    margin: 5px 10px;
    border-bottom: 1px solid #ddd;
}
#boxes ul li {
    display: inline-block;
    margin: 10px;
    background-color: lightblue;
}
#boxes ul li a {
    height: 50px;
    width: 200px;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    font-size: 24px;
    font-weight: bold;
    color: #333;
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

@media only screen and (max-width: 450px) {
    #ustbar > nav{
        width: 105px;
    }
    #ustbar > nav > div {
        background: url(https://ya-webdesign.com/images/hamburger-menu-icon-png-white-12.png) center center no-repeat;
        padding: 15px;
        background-size: contain;
        float: right;
    }
    #ustbar > nav > ul {
        display: none;
        background-color: white;
        top: 30px;
        position: absolute;
    }
    #ustbar > nav > ul > li {
        border-right: none !important;
        font-size:18px;
    }
    .ul-responsive{
        display:block;
    }
    .table-responsive{
        display:none;
    }
    div.table > p, div.table > p > label, div.table > p > span {
        display:block;
        width:100%;
        text-align:center;
    }
    div.table > p > span > input:not([type='radio']):not([type='checkbox']), div.table > p > span > select {
        width: 100%;
    }
    #boxes li {
        float:none;
    }
    #boxes li a {
        width:100%;
    }
}